Adobe Reader/Coldfusion sérülékenysége

CH azonosító

CH-11670

Angol cím

Adobe Reader/Coldfusion vulnerability

Felfedezés dátuma

2014.09.29.

Súlyosság

Közepes

Érintett rendszerek

Acrobat Reader
Adobe
ColdFusion

Érintett verziók

A sérülékenység az Adobe Acrobat 9.5.2 és korábbi, valamint a ColdFusion 8.0.1 és korábbi verzióit érinti.

Összefoglaló

Az ADOBE Coldfusion sérülékenysége vált ismertté, amelyet kihasználva a támadók cross-site scripting támadásokat hajthatnak végre.

Leírás

Bizonyos bemeneti adatok nem megfelelő ellenőrzése lehetővé teszi tetszőleges web és HTML script befecskendezését, amely a felhasználó böngészőjének munkamenetében fut le az érintett oldallal kapcsolatban.

Megoldás

Ismeretlen